¿En qué podemos ayudarte?

También puedes revisar los siguientes temas para encontrar la información que buscas.

Compatibilidad con teléfonos móviles antiguos

Desde comienzos de 2017, Las siguientes plataformas no son compatibles con WhatsApp:

  • Versiones de sistema operativo de Android anteriores a 2.3.3
  • Windows Phone 7
  • iOS 6 (incluyendo iPhone 3GS)

A partir de la fecha indicada a continuación, no podrás usar WhatsApp en las siguientes plataformas:

  • Nokia Symbian S60, después del 30 de junio de 2017.
  • Sistema Operativo BlackBerry y BlackBerry 10, después del 31 de diciembre de 2017.
  • Windows Phone 8.0 y superior, después del 31 de diciembre de 2017.
  • Nokia S40, después del 31 de diciembre de 2018.
  • Versión del sistema operativo Android 2.3.7 y anteriores, después del 1 de febrero de 2020.

Importante: Debido a que ya no estamos desarrollando funciones para estas plataformas, algunas funciones podrían dejar de funcionar en cualquier momento.

Estas plataformas no cuentan con la capacidad requerida para expandir la lista de funciones de nuestra aplicación en el futuro. Si usas alguno de los modelos afectados, te recomendamos adquirir un teléfono Android con un sistema operativo 4.0 o superior, Windows Phone 8.1 o superior, o un iPhone con iOS 7 o superior.

Cuando adquieras uno de estos teléfonos, simplemente instala WhatsApp y verifica tu número en el dispositivo nuevo. Ten en cuenta que WhatsApp solo puede estar activo en un teléfono a la vez.

No hay manera de migrar el historial de chats entre dispositivos con sistemas operativos distintos. Sin embargo, te ofrecemos la posibilidad de enviar tu historial de chats por correo electrónico. Para más información sobre cómo exportar tu historial de chats, visita estos enlaces: Android | iPhone | Windows Phone | Nokia S40 | BlackBerry | Nokia S60 | BlackBerry 10

Saludos,
Equipo de Soporte de WhatsApp